Announcement

Collapse
No announcement yet.

Upgrading error from 5.5.3 to 5.5.5

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    You're either missing files or files have been altered. This code should be located in /core/vb/trait/noserialize.php. This is not a new file. It has existed for several years.

    Leave a comment:


  • craigfer
    started a topic Upgrading error from 5.5.3 to 5.5.5

    Upgrading error from 5.5.3 to 5.5.5

    I'm getting the following error when I "try" and upgrade to 5.5.5
    Fatal error: Trait 'vB_Trait_NoSerialize' not found in /home/ly7menbt4u67/public_html/masterdataforum.com/core/includes/class_core.php on line 71 Click image for larger version

Name:	Annotation 2019-11-27 212513.png
Views:	54
Size:	64.6 KB
ID:	4428154
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X